<?php
$z[0]=Array("field","旬邑土蜂蜜,旬邑土蜂蜜介绍,旬邑",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","土蜂蜜是由土蜂酿造而成的原生态蜂蜜。土蜂是一种中华小蜂，长年生活在深山老林之中。每年农历八月十五前后来收蜂蜜，一年只收一次，数量少、品质优，堪称“蜜中珍品”。 旬邑土蜂，大多长年生活在马栏、石门林区，区内蜂恋迭嶂、奇花异草、植被丰富，各种中",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","旬邑土蜂蜜_旬邑县特产旬邑土蜂蜜",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是由土蜂酿造而成的原生态蜂蜜。土蜂是一种中华小蜂，长年生活在深山老林之中。每年农历八月十五前后来收蜂蜜，一年只收一次，数量少、品质优，堪称“蜜中珍品”。\n</p><p>　　    旬邑土蜂，大多长年生活在马栏、林区，区内蜂恋迭嶂、奇花异草、植被丰富，各种中草药多达380余种，是理想的土蜂栖息地和优质的无公害、原生态的蜂蜜产地。\n</p><p>　　    旬邑土蜂蜜是土蜂采百花、百草、百药之花酿成的蜂蜜。含有丰富的蛋白质、氨基酸、维生素酶类、核酸类、黄酮类100多种营养物质、有清香甜润、清热解毒、抗衰老、舒张血管、美容养颜、营养滋补等功效。\n</p><p>　",553,1116);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S9554O40-33637.gif",1118,1204);
$z[7][4]['name']="litpic";

?>